* {
  padding: 0;
  margin: 0;
  outline: none;
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

img {
  max-width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  line-height: 100%;
}

/* h1,
h2,
h3,
h4 {
  font-variant: ;
} */

body {
  font-family: 'Outfit', sans-serif;
  color: #090909;
  line-height: 26px;
  font-size: 20px;
  font-weight: normal;
}
p{
  margin-bottom: 0;
}
button {
  outline: none;
  box-shadow: none;
  border: none;
}

textarea {
  resize: none;
}

a,
button {
  transition: 0.5s;
  text-decoration: none;
}

h2 {font-size: 40px; font-weight: 700;}

.blueBtn{
  padding: 0;
  margin: 0;
}
.blueBtn a {
  display: inline-block;
  padding: 14px 40px;
  color: #fff;
  font-size: 36px;
  line-height: 46px;
  background: #1a3263;
  border-radius: 5px;
}
.blueBtn a i {
  font-size: 23px;
  line-height: 46px;
  margin-left: 18px;
  position: relative;
  top: -4px;
}
.blueBtn a:hover {
  color: #fff;
  background: #40d1fe;
}

/*  */
.blueBtn2{
  padding: 0;
  margin: 0;
}
.blueBtn2 a {
  display: inline-block;
  padding:25px 50px;
  color: #fff;
  font-size:27px;
  line-height: 46px;
  background: #1a3263;
  border-radius: 50px;
}
.blueBtn2 a i {
  font-size:30px;
  line-height: 46px;
}
.blueBtn2 a:hover {
   transform: scale(1.1);
}


/* headertop */
.c_banner_top {
  background-color: #1557a9;
  padding:3px 0;
  font-size: 16px;
  color: #fff;
}

.topList{
  padding: 0;
  margin-left: 14px;
}
.topList ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.topList ul li{
  display:inline-block;
  padding: 5px 25px 0 0;
}
.topList ul li a{
  font-size: 16px;
  color: #fff;
}
.topList ul li a:hover{
  color: #00d2ff;
}


.topList2{
  padding: 0;
}
.topList2 ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.topList2 ul li{
  display:inline-block;
  padding:5px 15px;
  position: relative;
}
.topList2 ul li a{
  font-size: 18px;
  color: #fff;
}
.topList2 ul li a:hover{
  color: #00d2ff;
}
.topList2 ul li:last-child {padding-right: 0px;}
.topList2 ul li:last-child:after{
  width:2px;
  height: 18px;
  background:#fff;
  content: "";
  display: block;
  position: absolute;
  left: -3px;
  top: 10px;
}

.topList3{
  padding: 0;
  display: none;
}
.topList3 ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.topList3 ul li{
  display:inline-block;
  padding:5px 15px;
}
.topList3 ul li a{
  font-size:20px;
  color: #fff;
}
.topList3 ul li a:hover{
  color: #00d2ff;
}
.topList3 ul li:nth-last-child(1){
  border-right: none;
}




.c_banner_top a {
  color: #fff;
}

.c_banner_top a:hover {
  color: #40d1fe;
}

.c_banner_top a i {
  padding: 0 10px 0 0px;
}

.logo_Wrap {
  position: relative;
  background-color: #fff;
}

.logo_Wrap_inner {
  top: -12px;
  left: 0;
  z-index: 9;
  position: absolute;
  background-color: #fff;
  padding: 20px 14px 0 14px;
}

.logo_Wrap_inner::after {
  content: "";
  display: block;
  left:0px;
  bottom: -44px;
  width: 244px;
  height:45px;
  position: absolute;
  z-index: 9999999;
  background:url(../img/logo_bg.png) left bottom no-repeat;
}
.mobilelogo_Wrap {
  display: none;
}

/* nav */
.c-header-bottom {
  padding: 0;
  margin: 0;
}

.c-header-bottom .navbar-nav {
  justify-content: end;
  width: 100%
}

.c-header-bottom .navbar-nav>li {
  margin-right: 20px;
  padding: 10px 0;
  position: relative;
}

.c-header-bottom .navbar-nav>li:last-child {
  margin-right: 0;
}

.c-header-bottom .navbar-nav li a {
  padding: 0px 5px;
  display: inline-block;
  font-size: 15px;
  line-height: 22px;
  color: #000;
  font-weight: 600;
}

.c-header-bottom .navbar-nav li a:hover {
  color:#1557a9;
}

.c-header-bottom .navbar-nav>li.active>a {
  color:#1557a9;
}

.c-header-bottom .navbar-nav>li>a:hover,
.c-header-bottom .navbar-nav>li.active>a {
  color:#1557a9;
}

.c-header-bottom .navbar-nav {
  padding: 0px;
}

.c-header-bottom .navbar {
  padding: 0px;
}

.c-header-bottom ul li ul {
  display: none;
  position: absolute;
  left: 0;
  top: 46px;
  width: 260px;
  /* background: #beffed; */
  background: #1557a9;
  z-index: 9;
  color: #fff;
}

.c-header-bottom ul li {
  position: relative;
}

.c-header-bottom ul li ul li ul {
  background: #beffed;
}

.c-header-bottom ul li ul li ul ul {
  background: #01563e;
}

html body .c-header-bottom .navbar-nav ul li a {
  display: block;
 
}

html body .c-header-bottom .navbar-nav ul li ul li {
  padding: 0;
  position: relative;
}



html body .c-header-bottom .navbar-nav ul li a {
  padding: 10px 15px;
  display: block !important;
  border-bottom: 1px solid #004a36;
  color: #fff;
  display: block;
  font-size: 15px;
}


.submenu-button {
  position: absolute;
  right: 13px;
  top: 13px;
  font-size: 25px;
  color: #000;
  display: none;
  z-index: 9;
}

.submenu-button:after {
  content: "\f055";
  font-family: 'FontAwesome';
}

.submenu-button.icon-change:after {
  content: "\f056";
  font-family: 'FontAwesome';
}
.c-header-bottom ul li ul li a { color: #fff;}
.c-header-bottom ul li ul li a:hover {
  background: #000;
  color: #fff !important;
}

.c-header-bottom ul li ul li ul {
  right: -260px;
  top: 0;
  left: inherit;
}

.dropdown-nav:after {
  content: '\f107';
  font-family: 'FontAwesome';
  top: 10px;
  position: absolute;
  right: -10px;
}

@media only screen and (min-width:992px) {
  .c-header-bottom ul>li:hover>ul {
    display: block;
    animation: 0.5s slide-up-opacity;
  }

}

/*banner*/
.c-banner-w img {
  width: 100%;
}

.c-banner-w h1 {
  font-size: 73px;
  line-height: 100%;
  color: #fff;
  font-weight:400;
}
.c-banner-w h2 {
  font-size:110px;
  line-height:110px;
  color: #fff;
  font-weight:700;
}
.c-banner-w h3 {
  font-size:32px;
  line-height:32px;
  color: #fff;
  font-weight:300;
  padding-bottom: 20px;
}

.c-banner-w {
  position: relative;
}

.c-banner-con {
  transform: translateY(-25%);
  position: absolute;
  width: 100%;
  top: 25%;
  left: 0;
  left: 0;
}
.c-banner-con a {
  padding:15px;
  margin-top: 0;
  font-size: 24px;
  line-height: 26px;
  font-weight: 400;
  color: #fff;
  border-radius: 5px;
  background: #1a3263;
  display: inline-block;
}
.c-banner-con a:hover {
 transform: scale(1.1);
}
.c-banner-w .slick-dots {
  z-index: 3;
  position: absolute;
  width: 100%;
  justify-content: center;
  display: flex;
  bottom: 20px;
}

.c-banner-w .slick-dots li {
  margin: 0 4px;
}

.c-banner-w .slick-dots li button {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background:#00ade3;
  font-size: 0;
  display: block;
}

.c-banner-w .slick-dots li.slick-active button {
  background:#fff;
}

/* catelogue */
.catelogue_blk_w{
  padding: 22px 0 35px 0;
  background:url(../img/catelogue_bg.jpg) center center no-repeat;
  background-size: cover;
}

.catelogue_box1{
  padding: 25px 50px 15px;
  border-radius: 20px;
  text-align: center;
  background:url(../img/catelogue_bg_1.jpg) center center no-repeat;
  height: 100%;
  background-size: cover;
}
.catelogue_box1 img{
  margin-bottom:25px;
}
.catelogue_box1 a{
  display: inline-block;
  padding: 10px;
  color: #fff;
  border:#fff 2px solid;
  border-radius: 5px;
  font-size: 23px;
}
.catelogue_box1 a:hover{
  transform: scale(1.1);
}


.catelogue_box2{
  padding: 25px 50px 15px;
  border-radius: 20px;
  text-align: center;
  background:url(../img/catelogue_bg_2.jpg) center center no-repeat;
  background-size: cover;
  box-shadow: 1px 0px 11px 1px rgb(0, 0, 0, .3);
  height: 100%;
}
.catelogue_box2 img{
  margin-bottom: 26px;
}
.catelogue_box2 a{
  display: block;
  padding: 10px 15px;
  color: #000;
  border:#08277f 2px solid;
  border-radius: 5px;
  font-size: 18px;
  display: inline-block;
  font-weight: 600;
}
.catelogue_box2 a:hover{
   transform: scale(1.1);
}


.catelogue_box3{
  padding: 25px 25px 15px;
  border-radius: 20px;
  text-align: center;
  background:#1a3263;
  height: 100%;
}
.catelogue_box3 img{
  margin-bottom:25px;
}
.catelogue_box3 h2{
  display: block;
  padding: 22px 0 29px;
  font-size: 37px;
  line-height: 42px;
  color: #fff;
}
.catelogue_box3 a{
  display: block;
  padding: 10px;
  color: #fff;
  border:#fff 2px solid;
  border-radius: 5px;
  font-size: 23px;
  display: inline-block;
}
.catelogue_box3 a:hover{
  transform: scale(1.1);
}


/* suzuki blk */
.suzuki_blk{
  padding:800px 0 0 0;
  margin: 0;
  text-align: right;
  background:url(../img/suzuki_bg.jpg) center center no-repeat;
  background-size: cover;
  padding-bottom: 20px;
  padding-right: 20px;
}
.suzuki_blk a{
  display:inline-block;
  padding: 15px 20px;
  color: #fff;
  font-size: 41px;
  line-height: 44px;
  background: #1a3263;
  border-radius: 19px;
}
.suzuki_blk a i{
  padding-left:15px;
  font-size: 28px;
  position: relative;
  top: -3px;
}
.suzuki_blk a:hover{
  background: #00ade3;
  color: #fff;
}


/* suzuki blk */
.text_blk{
  padding: 63px 0 80px;
  margin: 0;
  text-align: center;
}
.text_blk p{
  color: #000;
  font-size:20px;
  line-height:36px;
  margin-bottom: 50px;
}
.text_blk a{
  margin: 0 8px;
  display:inline-block;
  padding: 15px 20px;
  color: #fff;
  font-size:23px;
  line-height:30px;
  background: #1a3263;
  border-radius: 5px;
}
.text_blk a:hover{
   transform: scale(1.1);
}

/* service blk */
.service_blk{
  padding: 80px 0 140px 0;
  margin: 0;
  background: url(../img/service_bg.jpg) center center no-repeat;
  background-size: cover;
}
.service_blk .container { max-width:1480px; }
.service_blk h2{
  color: #fff;
  font-size: 40px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}

.service_box{
  background: #fff;
  text-align: center;
  padding-bottom: 40px;
}
.service_box img{
  padding-bottom: 25px;
  height: 234px;
  width: 100%;
  object-fit: cover;
}
.service_box h2{
  font-size: 25px;
  color:#08277f;
  line-height: 100%;
  padding-bottom: 30px;
}
.service_box a{
  margin: 0 8px;
  display:inline-block;
  padding: 15px 20px;
  color: #fff;
  font-size:23px;
  line-height:30px;
  background: #1a3263;
  border-radius: 5px;
	text-transform:uppercase;
}
.service_box a:hover{
   transform: scale(1.1);
}

/* our brands */
.ourbrands_blk{
  padding:60px 0 0px 0;
  margin: 0;
}
.ourbrands_blk h2{
  color: #08277f;
  font-size: 40px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 60px;
}
.ourbrands_blk2{
  padding:0;
  margin: 0;
  background: url(../img/ourbrands_bg.jpg) center center no-repeat;
  background-size: cover;
  border-bottom: #fff 3px solid;
}

.whiteBox{
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  height: 383px;
}
.ourbrands_blk2 h3{
  color: #fff;
  font-size: 60px;
  line-height:64px;
  font-weight: 400;
  text-transform: uppercase;
  padding-top: 47px;
}
.ourbrands_blk2 h3 span{
  display: block;
}
.ourbrands_blk2 h4{
  color: #fff;
  font-size:22px;
  line-height:24px;
  font-weight: 400;
  padding-bottom: 70px;
  text-transform: uppercase;
}
.ultimateLogo{
  align-items: flex-end;
  display: flex;
  justify-content: center;
  width: 420px;
  border-radius: 50px 50px 0 0;
  background-color: #fff;
  padding: 16px 0 20px 0;
}

.ourbrands_blk3{
  padding:124px 0 85px 0;
  margin: 0;
  background: url(../img/ourbrands_bg2.jpg) center center no-repeat;
  background-size: cover;
}
.ourbrands_blk3 p{
  color: #000;
  font-size:20px;
  line-height:40px;
  font-weight: 400;
  margin-bottom: 30px;
}
.ourbrands_blk3 a{
  margin: 0px;
  display:inline-block;
  padding: 15px 30px;
  color: #fff;
  font-size:36px;
  line-height:46px;
  background: #1a3263;
  border-radius: 5px;
}
.ourbrands_blk3 a i{
  font-size:22px;
  position: relative;
  top: -2px;
  margin-left: 15px;
}
.ourbrands_blk3 a:hover{
   transform: scale(1.1);
}
.established{
  font-size: 34px;
  line-height: 36px;
  color: #000;
  text-align: right;
}
.established span{
  display: block;
  font-size: 44px;
  line-height: 100%;
  color: #000;
}

/* image box blk */
.imageBox_Blk{
  height: 516px;
  margin: 0;
  background: url(../img/imageBox.jpg) center center no-repeat;
  background-size: cover;
}

/* news blk */
.news_blk{
  padding: 70px 0 60px;
  background: url(../img/news_bg.jpg) center center no-repeat;
  background-size: cover;
}
.news_blk h2{
  color: #08277f;
  font-size: 40px;
  line-height:44px;
  font-weight: 700;
  text-transform: uppercase;
}

.newsBox{
  background: #fff;
  /* border-radius: 25px; */
  box-shadow: 1px 0px 11px 1px rgb(0, 0, 0, .3);
  height: 100%;
}
.newsBox img{
  width: 100%;
  /* border-radius: 25px 25px 0 0; */
}
.newsBox_inner{
  padding: 15px 25px 30px;
  /* min-height:250px; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.newsBox_inner h4{
  color: #08277f;
  font-size: 25px;
  line-height:25px;
  font-weight: 700;
  padding-bottom: 10px;
  /* min-height: 70px; */
  display: flex;
  align-items: center;
}
.newsBox_inner p{
  color: #5f5f5f;
  font-size: 22px;
  line-height: 28px;
  font-weight: 600;
}
.newsBox_inner .readBlk {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  text-align: center;
  gap: 10px;
}
.newsBox_inner .readBlk a{
  color: #08277f;
  font-size: 24px;
  line-height:25px;
  font-weight: 700;
}
.newsBox_inner .readBlk a:hover{
  color: #000;
}
.newsBox_inner .readBlk p{
  color: #08277f;
  margin-bottom: 0;
  font-size: 18px;
}

/* get in touch */
.getintouch_blk{
  padding: 60px 0 0px 0;
}
.getintouch_blk h2{
  color: #08277f;
  font-size:40px;
  line-height:50px;
  font-weight: 700;
  padding-bottom: 10px;
  text-transform: uppercase;
}


/* footer blk */
.footer_blk{
  padding: 20px 0;
  background: url(../img/footer_bg.jpg) center center no-repeat;
  background-size: cover;
}
.footerMenu{
  padding: 0;
}
.footerMenu ul{
  list-style: none;
  padding: 0;
  margin: 0;
  border-bottom: #fff 1px solid;
}
.footerMenu ul li{
  display: inline-block;
  padding: 15px 15px;
}
.footerMenu ul li a{
  font-size: 25px;
  color: #fff;
  text-transform: uppercase;
}
.footerMenu ul li a:hover,.footerMenu ul li a.active{
  color: #00ade3;
}


.foot_address{
  display: flex;
  justify-content:flex-start;
}
.foot_address i{
  color:#00d2ff;
  font-size: 41px;
  line-height: 45px;
  padding-right: 15px;
}
.foot_address p{
  color:#fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}
.foot_address p span{
  display: block;
  color:#fff;
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  text-transform: uppercase;
}
.foot_address p a{
  color:#fff;
}
.foot_address p a:hover{
  color:#00d2ff;
}

.footerServises{
  padding: 0;
}
.footerServises h2{
  color: #fff;
  font-size:20px;
  line-height:50px;
  font-weight: 700;
  margin-bottom:10px;
  text-transform: uppercase;
  position: relative;
}
.footerServises h2::after{
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100px;
  border:#00d2ff 3px solid;
}
.footerServises ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.footerServises ul li{
  display:block;
  padding:5px 0px 0px 0px;
}
.footerServises ul li a{
  font-size:16px;
  color: #fff;
  text-transform: uppercase;
}
.footerServises ul li a:hover{
  color: #00d2ff;
}

.serachBlk{
  padding: 10px 0;
}
.serachBlk h4{
  color: #fff;
  font-size:17px;
  line-height:26px;
  font-weight: 300;
  margin-bottom: 8px;
  text-transform: uppercase;
  position: relative;
}
.serachBox{
  background: #1557a9;
  border:#00ade3 1px solid;
  border-radius: 5px;
  display: flex;
  justify-content:space-between;
}
.serachBox input{
  width: 92%;
  border:none;
  color: #00ade3;
  background: none;
  line-height:50px;
  padding-left: 15px;
}
.serachBox input::placeholder{
  color: #00ade3;
}

.serachBox button{
  width:6%;
  border:none;
  color: #fff;
  background: #00ade3;
}

.social{
  padding: 0;
}
.social h3{
  color: #fff;
  font-size:17px;
  line-height:50px;
  font-weight: 300;
  text-transform: uppercase;
}
.social ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.social ul li{
  display:inline-block;
  /* padding:5px 30px 0 0; */
}
.social ul li a{
  font-size:26px;
  color: #fff;
  text-transform: uppercase;
}
.social ul li a:hover{
  color: #00d2ff;
}


.payment{
  padding:0 0 10px 0;
  display: flex;
  justify-content: start;
  border-bottom: #fff 3px solid;
}
.payment h3{
  padding: 0 14px 0 0;
  color: #fff;
  font-size: 20px;
  line-height:60px;
  font-weight:600;
  text-transform: uppercase;
}
.payment ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.payment ul li{
  display:inline-block;
  padding:5px 12px;
}
.payment ul li img{
  border-radius: 5px;
}
.payment ul li a img:hover{
  border-radius: 5px;
  box-shadow: 1px 0px 11px 1px rgb(0, 0, 0, .8);
}
.white_text{
  color: #fff;
}

.c-header-info {display: flex;flex-wrap: wrap;}
.c-header-info .topList2 {margin-left: auto;}
.text-right {text-align: right;}
.ourbrands_blk2 .container {max-width: 1480px;}
.getintouch_blk p {font-size: 19px;}
.payment ul li:last-child {padding-right: 0px;}
.payment ul {display: flex;justify-content: flex-end;margin-left: auto;}
.c-coppy-w {position: relative;top: 10px;}
.c-envelope-w {position: relative;top: 0;left: -45px;}
.suzuki_blk a ,.suzuki_blk a:hover {background: #fff;}
.suzuki_blk a span {display: block;font-size: 16px;color: #000;line-height: 100%;font-weight: bold;text-align: center;}

.newsbox-pic { max-height: 300px; overflow: hidden;}
.newsbox-pic img {object-position: 0 -310px;object-fit: cover;}
@media only screen and (min-width:1200px) {
  .container {max-width: 1170px;}
}

/*********** about-us start *****************/
.inner-banner { position: relative;}
.inner-banner-img img { width: 100%; object-fit: cover;}
.inner-banner-img:before { left: 0; top: 0; content: '';background-color: rgba(17, 17, 17, 0.322);position: absolute; width: 100%; height: 100%;}
.inner-banner-con {
  transform: translateY(-50%);
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  text-align: center;
  text-transform: uppercase;
}
.banner-title {
  color: #fff;
  font-size: 57px;
  font-weight: 700;
}

.our-history {padding: 70px 0;}
.our-history h2 { color: #08277f; text-align: center; padding-bottom: 50px; }
.our-history p { text-align: center; font-size: 20px; line-height: 36px; font-size: 500; padding-bottom: 50px;}

.video-container {
	position: relative;
}

.video-pic-wrap { margin: 25px 0;}
.video-pic-wrap img { width: 100%; object-fit: cover;}

.evoluton {position: relative;}
.evolution-bg img { width: 100%; object-fit: cover;}
.evolution-cont {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);color: #fff;}
.evolution-cont p { font-size: 18px;}
.evolution-cont h2 { padding-bottom: 30px;}
.evolution-pic { border: 1px solid #fff; padding: 10px;}
.evolution-pic img { width: 100%; object-fit: cover;}

.strip-ban {position: relative;margin-top: -100px;}
.strip-ban-cont { background: #f5f5f5; padding: 50px; display: flex; align-items: center; justify-content: center;}
.strip-ban-cont p { font-weight: bold; font-size: 28px; color: #1c3465;}

.modernization { padding: 60px 0;}
.modernization h2 { color: #08277f; padding-bottom: 30px;}
.modernization-pic {border: 1px solid #030303; padding: 10px;}

.full-stripban { position: relative; color: #fff;}
.full-stripban-cont-wrap { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.full-stripban-cont {display: flex;justify-content: center;align-items: center;gap: 38px;}
a.get-touch-btn {background: #fff;padding: 10px 30px;color: #01519c;font-weight: 700;line-height: 50px;width: 100%;text-align: center;border-radius: 15px;font-size: 28px;}
a.get-touch-btn:hover { background: #01519c; color: #fff;}

/*********** about-us end *****************/

/********** services start *****************/
.service-cont-wrap { padding: 60px 0;}
.service-box-wrap { padding: 30px 0;}
.service-box {box-shadow: 16.368px 17.552px 40px 0px rgba(0, 0, 0, 0.16); background: #fff; margin-bottom: 30px;}
.service-img { overflow: hidden; height: 215px; width: 100%;}
.service-img img { width: 100%; height: 100%; object-fit: cover;}
.service-info {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 25px 0;
}
.service-info p { padding-bottom: 20px; color: #08277f;}
.blue-button {
  background: #08277f;
  color: #fff;
  border-radius: 5px;
  font-weight: 400;
  transition: all .5s;
  line-height: 45px;
  

}
.blue-button a { color: #fff;display: inline-block; padding: 5px 35px;}
.blue-button:hover { background:#01563e;}
/********** services end *****************/

/********** news-events-section start ****************/
.news-events-section { padding: 70px 0;}
.newsbox-wrap{
  background: #fff;
  /* border-radius: 25px; */
  box-shadow: 1px 0px 11px 1px rgb(0, 0, 0, .3);
  height: 100%;
}
.newsbox-wrap img{
  width: 100%;
  /* border-radius: 25px 25px 0 0; */
}
.newsbox-wrap_inner{
  padding: 15px 25px 30px;
  min-height:250px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.newsbox-wrap_inner h4{
  color: #08277f;
  font-size: 25px;
  line-height:25px;
  font-weight: 700;
  padding-bottom: 10px;
  min-height: 70px;
  display: flex;
  align-items: center;
}
.newsbox-wrap_inner p{
  color: #5f5f5f;
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
}
.newsbox-wrap_inner .readBlk {
  display: flex;
  justify-content: space-between;
  text-align: center;
  gap: 10px;
}
.newsbox-wrap_inner .readBlk a{
  color: #08277f;
  font-size: 24px;
  line-height:25px;
  font-weight: 700;
}
.newsbox-wrap_inner .readBlk a:hover{
  color: #000;
}
.newsbox-wrap_inner .readBlk p{
  color: #08277f;
  margin-bottom: 0;
  font-size: 18px;
}

.search-box { padding-bottom: 30px;}
.search-box input[type='search'] { border-color: #2688b5 !important; border-radius: 0;}
.search-box input[type='search']:focus { box-shadow: none;}
.search-box .input-group-append { background: #2688b5;}
.search-box .input-group-append button { border-radius: 0; border: 1px solid #2688b5 !important; }

.search-box .input-group-append i { color: #fff;}

.sidebar-block { margin-bottom: 45px;}
.sidebar-title { color: #01519c; font-size: 27px; font-weight: 700; border-bottom: 2px solid #1780b0; line-height: 36px;}
.sidebar-block ul {margin: 20px 0;}
.sidebar-block ul li { margin-bottom: 20px;}
.sidebar-block ul li a { display: flex; align-items: center; gap: 10px; margin-bottom: 10px; color: #000;}
.sidebar-block ul li a:hover { color: #08277f; }
.recent-blog-details {font-size: 16px;line-height: 16px; width: 75%;}
.recent-blog-details .details-info { font-weight: 600; padding-bottom: 10px;}
.thumbnail-img { width: 25%;}
.thumbnail-img img { width: 100%; object-fit: cover;}
.sidebar-block i { border: 1px solid #01519c ; border-radius: 50%; padding: 10px; width: 20px; height: 20px; display: flex; align-items: center; justify-content: center; color:#01519c; font-size: 16px;} 
.sidebar-block ul.tag-style li { display: inline;}
.sidebar-block ul.tag-style li a {border: 1px solid #01519c;/* border-radius: 15px; */display: inline-block;font-size: 13px;padding: 3px 6px;}
.sidebar-block ul.tag-style li a:hover { background: #00ade3; color: #fff;}

.pagination .page-link { color: #000;}
/********** news-events-section end ****************/

/********** shop pages start *********/
.shop-prod-cont { padding: 60px 0;}
.prod-block-title { font-size: 30px; font-weight: 500; border-bottom: 1px solid #01519c; color:#01519c ; margin-bottom: 30px; line-height: 30px;}  

.form-group {
  display: flex;
  margin-bottom: 25px;
  align-items: center;
}

.form-group input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.form-group label {
  position: relative;
  cursor: pointer;
  display: flex;
  font-weight: 700;
}
.form-group label:hover { color: #004a36;}

.form-group label:before {
  content:'';
  appearance: none;
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #0079bf;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 10px 12px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 15px;
  border-radius: 5px;
}

.form-group input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 3px;
  left: 10px;
  width: 8px;
  height: 15px;
  border: solid #0079bf;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.filter-block { margin-bottom: 70px;}
.filter-blcok-head {font-size: 21px;font-weight: bold;color: #01519c;padding-bottom: 25px;}

.product-block { position: relative;}
.product-block { display: block; border: 1px solid transparent; transition: all .5s;}
.product-img { box-shadow: 0px 11px 29px 0px rgba(0, 0, 0, 0.16); position: relative; transition: all .5s;}
.product-img:before {transition: all .5s; content: ''; opacity: 0; background: transparent;}
.product-name {text-align: center;font-weight: bold;font-size: 17px;padding: 40px 0;color: #000;min-height: 140px;}
.product-price {color: #01519c;font-size: 38px;font-weight: 700;text-align: center;padding-bottom: 30px;}
.product-block:hover { border-color:#4b84b9; transition: all .5s;}
.product-block:hover .product-img:before {content: '';background: rgba(0, 153, 255, 0.7);width: 100%;height: 100%;position: absolute;left: 0;top: 0; transition: all .5s; opacity: 1;}
.view-wishlist-add-cart { position: absolute; left: 0; right: 0; text-align: center; margin: 0 auto; opacity: 0; top: 0%; width: 98%;}
.view-wishlist ul {display: flex;justify-content: center;gap: 20px;padding: 0;list-style: none;margin: 0 0 30px;}
.view-wishlist-add-cart a{border: none;}
.view-wishlist-add-cart a:hover { border: none;}
.view-wishlist-add-cart .addcart a {background: #f1f1f1;color: #01519c;padding: 10px 15px;border-radius: 5px; margin-top: 30px; font-weight: 600;}
.product-block:hover .view-wishlist-add-cart { opacity: 1; top: 30%;}
.product-block:hover .view-wishlist ul li i { color: #fff; font-size: 24px;}

.content { display: none;}
.lm-button {
  display: inline-block;
  text-align: center;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid #01519c;
  padding: 8px 16px;
  font-size: 16px;
  color: #000;
  text-decoration: none;
  width: 100%;
  color: #01519c;
}

.lm-button:hover,
.lm-button:focus,
.lm-button.load-more {
  border-color: #000;
}
.lm-button.load-more:hover { background: #000; color: #fff;}
.load-more span {
  animation-name: loading;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
  border-color: #a38024;
  color: #fff;
}

@keyframes loading {
  0% {
    opacity: 0;
  }
 50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.load-more span:nth-child(2) {
  animation-delay: 0.2s;
}

.load-more span:nth-child(3) {
  animation-delay: 0.4s;
}

/********** shop pages end *********/

/********** contact start ************/
.contact-cont { padding: 60px 0;}
.get-in-touch h2 {color: #08277f; text-align: center; padding-bottom: 50px; }
.get-in-touch-box {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.get-in-touch-box .icon {width: 125px; height: 125px; display: flex; align-items: center; justify-content:center; border: 1px solid #01519c; border-radius: 50%;} 
.get-in-touch-box .icon i { font-size: 50px;}
.get-in-touch-box  p { padding: 20px 0; color: #01519c; font-weight: 500; font-size: 20px;}
.get-in-touch-box  a { color: #0b2c3d;}
.get-in-touch-box  a:hover { color: #01519c;}

.contact-form {position: relative;margin-top: 60px; z-index: 2;}
.contact-form::before {content: '';background: #01519c;width: 100%;height: 66%;position: absolute;border-radius: 15px;left: 0;top: 35%;}
.contact-form-cont {position: relative;background: #f1f1f1;border-radius: 15px;width: 99%;margin: 0 auto;padding: 30px;}
.form-cont { width: 96%; margin: 0 auto;}
.contact-form-cont h2 { text-align: center; padding-bottom: 30px; color: #01519c;}
.contact-form-cont p {text-align: center;color: #606060;padding-bottom: 30px;}
.contact-form-cont input[type="text"],.contact-form-cont input[type="email"],.contact-form-cont input[type="number"] { border-radius: 0; background: none; border-top: 0; border-left: 0; border-right: 0; border-bottom: 1px solid #1c3465; color:#282828; font-weight: 500;}
.contact-form-cont input[type="text"]::placeholder,.contact-form-cont input[type="email"]::placeholder,.contact-form-cont input[type="number"]::placeholder { color: #000; font-weight: 600;}
.contact-form-cont input[type="text"]:focus,.contact-form-cont input[type="email"]:focus,.contact-form-cont input[type="number"]:focus { box-shadow: none; border-color: #0079bf;}
.contact-form-cont input[type="submit"] { width: 100%; background: #00aee3; color: #fff; font-weight: bold; border: none; padding: 10px 20px; border-radius: 5px; transition: all .5s;}
.contact-form-cont input[type="submit"]:hover { background: #08277f; transition: all .5s;}
.map-section {
  position: relative;
  margin-top: -150px;
}
/********** contact end ************/
/********** outboard start ************/
.outboard-cont { padding: 90px 0;}
.outboard-block { display: flex; gap: 20px;}
.outboard-pic { width: 50%;}
.outboard-pic img { width: 100%; object-fit: cover;}
.outboard-info-details { display: flex; flex-direction: column; gap: 100px;}
.outboard-block-head { font-size: 22px; color: #000; font-weight: 700;}
.price-info { font-weight: 700; color: #01519c; font-size: 24px;}
.add-cart-btn a{
  margin: 0 8px;
  display:inline-block;
  padding: 10px 20px;
  color: #fff;
  font-size:22px;
  line-height:30px;
  background: #1a3263;
  border-radius: 5px;
  text-transform: uppercase;
}
.add-cart-btn a:hover { background: #0079bf;}
.outboard { overflow: hidden;}
.outboard-full { width: 100%; padding-bottom: 200px;background-color: #d8d8d8;}
.outboard-full img { width: 100%; object-fit:cover;}

.outboard-full-wrap {position: relative;padding: 150px 0;background: #dcdcdc;margin-top: -50px;z-index: 1;}
.outboard-full-wrap h2 { padding-bottom: 30px;}
.outboard-full-wrap h4 { font-size: 20px;padding-bottom: 30px;}
.outboard-full-cont { position: absolute; top: 10%; width: 100%; left: 0; right: 0; text-align: center;}
.outboard-pic-wrap ul { display: flex; margin: 30px 0; justify-content: space-between;}
.outboard-pic-wrap ul li { text-align: center; display: flex; align-items: center; flex-direction: column; justify-content: center; padding: 2% 4%;gap: 20px; border:2px solid #d5d5d5; border-radius: 15px;}
.outboard-prod-name {font-size: 40px;font-weight: 700;color: #000;padding: 15px 0;}
.browse a {
  padding: 4px 14px;
  font-size: 19px;
  line-height:30px;
  background: #01519c;
  border-radius: 5px;
  text-transform: uppercase;
  display: block;
  color: #fff;
  }
  .browse a:hover { background: #004a36;}

  .blue-outboard-full-wrap {position: relative;margin-top: -150px;}
  
  
   .blue-outboard-full-wrap .outboard-full {transform: rotate(-2deg) scale(1.2);z-index: 1;position: relative;} 
   .blue-outboard-full-wrap .outboard-full img {/*transform: scale(1.2);*/width: 100%;object-fit: cover;}


.blue-outboard-full-cont {position: absolute;top: 0;width: 100%;left: 0;right: 0;text-align: center;z-index: 99;color: #fff;}
.blue-outboard-pic-wrap ul { display: flex; margin: 30px 0; justify-content: space-between;}
.blue-outboard-pic-wrap ul li {text-align: center;display: flex;align-items: center;flex-direction: column;justify-content: center;border:2px solid #d5d5d5;border-radius: 15px;padding: 2% 4%;gap: 20px;}
.blue-outboard-prod-name {font-size: 40px;font-weight: 700;color: #fff;padding: 15px 0;}
.browse a {
  padding: 4px 14px;
  font-size: 19px;
  line-height:30px;
  background: #01519c;
  border-radius: 5px;
  text-transform: uppercase;
  display: block;
  color: #fff;
  }

  .blue-outboard-full-cont h2 { padding-bottom: 30px;}
  .blue-outboard-full-cont h4 {padding-bottom: 30px; }
  .blue-outboard-full-cont .outboard-prod-name { color: #fff;}
  .blue-outboard-full-cont .browse a { background: none; border: 2px solid #fff;}
  .blue-outboard-full-cont .browse a:hover { background: #fff; color: #000;} 


.blue-outboard-pic-wrap-1 ul { display: flex; margin: 30px 0; justify-content: center; gap:50px}
.blue-outboard-pic-wrap-1 ul li {text-align: center;display: flex;align-items: center;flex-direction: column;justify-content: center;border:2px solid #d5d5d5;border-radius: 15px;padding: 2% 4%;gap: 20px;}

.blue-outboard-full-wrap-1 {position: relative;margin-top: -150px; background:#01519c;;}
.blue-outboard-full-wrap-1 .outboard-full {transform: rotate(-2deg);z-index: 2;position: relative; background: none;} 
.blue-outboard-full-wrap-1 .outboard-full img {transform: scale(1.2);width: 100%;object-fit: cover;}
/********** outboard end ************/
/********** learn start ************/
.learn-section {position: relative;}
.learn-img-wrap { width: 100%;}
.learn-img-wrap img { width: 100%; object-fit: cover;}
.learn-video-wrap { position: absolute; left: 0; right: 0; width: 100%; top: 5%;}
.vid-frame-wrap { margin-bottom: 70px;}
.learn-video-wrap .vid-frame { height: 200px; border: 2px solid #01519c; border-radius: 15px; overflow: hidden; margin-bottom: 20px;}
.learn-video-wrap .vid-frame img   { width: 100%; height: 100%;}
.vid-frame-wrap p {display: -webkit-box;
  -webkit-line-clamp: 2;  
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;}
.modal-body iframe { width: 100%;}
.vid-frame-wrap a { color: #00afe4;;}
.vid-frame-wrap a:hover { color: #000; padding: 40px 0;}
/********** learn end ************/

/********** singlepage start ************/
.signle-page-cont { padding: 60px 0;}
.selectedprodimg{ position: relative; text-align: center;}
.selectedprodimg:after { content: ''; position: absolute; width: 100%; height: 315px; background: #01519c; z-index: -1; left: 0; bottom: 0;}
.selectprod-no { font-size: 53px; font-weight: 800; color: #000;}
.signle-page-cont .category { color: #01519c; font-size: 20px; font-weight: 800; padding: 40px 0;}
.category span { color: #000;}
.buttons ul { margin-top: 30px; display: flex; gap: 30px;}
.buttons ul li a {background:#01519c;padding: 40px 60px;color: #fff;font-weight: 800;display: flex;align-items: center;height: 40px;border-radius: 15px;}
.buttons ul li a i { font-size: 36px;}
.buttons ul li a:hover { color: #00d2ff; background: #000;}

.single-page-details { width: 100%;}
.single-page-details .bar {background: #1c3464;height: 100px;}
.single-page-tab {position: relative;margin-top: -101px;}
.single-page-tab ul {line-height: 84px;justify-content: space-between;}
.single-page-tab ul.nav-tabs .nav-link {padding: 9px 60px;font-weight: 700; border-bottom: 0;border: none;}
.single-page-tab ul.nav-tabs .nav-link:hover,.single-page-tab ul.nav-tabs .nav-link.active {background: #00aee3;border-radius: 0;border: none;color: #fff;}
.single-page-tab ul li button { color: #fff;}
.single-page-tab .tab-content { padding: 50px 0;}
.single-page-tab .tab-content h3 { color: #1c3464; padding-bottom: 20px; font-weight: 700;}
.feature-block { padding-bottom: 50px;}
.feature-title { font-weight: 700; font-size: 30px; padding-bottom: 20px; }
.releated-products { padding: 25px 0;}
.related-products-cont h2 { padding-bottom: 30px;}
.related-prod-box {border: 2px solid #d4d4d4;border-radius: 15px;display: flex;align-items: center;justify-content: center;flex-direction: column;padding: 40px 0; text-align: center; transition: all .5s;}
.related-prod-name {
  font-size: 40px;
  font-weight: 700;
  color: #000;
  padding: 15px 0;
}
.related-prod-box:hover { transform: scale(1.1); transition: all .5s;}

/********** single page end ************/

.info-bar {
  display: none;
}


/********** faq section start ************/
.faq { position: relative; margin-top: -300px; padding-bottom: 100px;}
/* .faq-img-wrap {
  width: 100%;
}
.faq-img-wrap img { width: 100%; object-fit: cover;} */
.faq-text-wrap {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  top: 5%;
}
.accordion-item:first-of-type .accordion-button,.accordion-button:not(.collapsed){
  border:none; background: none;
}
.accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  transition: all 0.5s;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
}
.accordion-button::after {
  transition: all 0.5s;
}
.accordion-button { font-size: 24px; font-weight: 500;}
.accordion-item { border: none; }
.accordion-button:focus { box-shadow: none;}

.accordion-button:not(.collapsed) { color:#08277f ;}
/********** faq section end ************/


.content-area {
    width: 100%;
    border-right-width: 0;
    margin-bottom: 30px;
}